
/* Button Module - Global
================================*/
.button,
.button:link, 
.button:visited, 
.button:focus{
	color:#4d4d4d;
	font-family:'Arial Narrow','Helvetica Narrow', arial, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	border-radius:4px;
	border:2px solid #ADADAD;
	background-color:#fff;
	display:inline-block;
	padding:9px 15px;
	margin:0;
	outline:none;
}

.button-mini, 
.button-mini:link,
.button-mini:visited, 
.button-mini:focus{
	font-size:12px;
	border:1px solid #ADADAD;
	padding:3px 10px;
	margin:0;
	outline:none;
}

.button:hover, 
.button:active, 
.button-mini:hover, 
.button-mini:active{
	color:#0066ff;
	border-color:#0066ff;
}

.button-wide{
    width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.button-disabled{
	zoom:1;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";/* IE 8 */
	filter: alpha(opacity=65);/* IE 5-7 */
	pointer-events: none;
	cursor: not-allowed;
}

/* Button Module - Hierarchy Styles
___________________________________*/

.button-primary, 
.button-secondary, 
.button-alt{text-transform:uppercase;}

.button-primary,
.button-primary:link, 
.button-primary:visited,
.button-primary:focus{
	color:#552F00;
	background-color:#FFC010;
	background:linear-gradient(to bottom, #FFC010, #F9A21B);
	border-color:#E68626;
}

.button-primary:hover, 
.button-primary:active{
	color:#552F00;
	background-color:#F9A21B;
	background:linear-gradient(to bottom, #F9A21B, #FFC010);
	border-color:#E68626;
}

.button-secondary,
.button-secondary:link, 
.button-secondary:visited, 
.button-secondary:focus{
	color:#0e1b2e;
	background-color:#b3d5ff;
	background:linear-gradient(to bottom, #b3d5ff, #96BAE6);
	border-color:#849dc2;
}

.button-secondary:hover, 
.button-secondary:active{
	color:#0e1b2e;
	background-color:#96BAE6;
	background:linear-gradient(to bottom, #96BAE6, #b3d5ff);
	border-color:#849dc2;
}

.button-tertiary,
.button-tertiary:link, 
.button-tertiary:visited, 
.button-tertiary:focus{
	color:#4d4d4d;
	background-color:#E6E6E6;
	background:linear-gradient(to bottom, #E6E6E6, #C9C9C9);
	border-color:#ADADAD;	
}

.button-tertiary:hover, 
.button-tertiary:active{
	color:#4d4d4d;
	background-color:#C9C9C9;
	background:linear-gradient(to bottom, #C9C9C9, #E6E6E6);
	border-color:#ADADAD;	
}

.button-alt,
.button-alt:link, 
.button-alt:visited, 
.button-alt:focus{
	color:#FFF;
	background-color:#6077A2;
	background:linear-gradient(to bottom, #6077A2, #4D6386);
	border-color:#384966;
}

.button-alt:hover, 
.button-alt:active{
	color:#FFF;
	background-color:#4D6386;
	background:linear-gradient(to bottom, #4D6386, #6077A2);
	border-color:#384966;
}
		
/* Button Module - Icon Styles
==============================*/
.button .button-icon-right, .button .button-icon-left{display:none;}

.has-icon-right .button-icon-right{
	padding-left:5px;
	display:inline;
}

.has-icon-left .button-icon-left{
	padding-right:5px;
	display:inline;
}
					
/* Button Module - Override
===========================*/
.cell .wrap_description .button-secondary, 
.cell .wrap_description .button-secondary:hover{
	color:#0e1b2e;
	border:1px solid #849dc2;
}

.quick-find .qf-dropdown .button-tertiary, 
.quick-find .qf-keyword .button-tertiary{
	color:#4d4d4d;
	border:1px solid #ADADAD;	
}

/* /Button Module - Override
============================*/


/* Dec 16 13* Pagination Black
This style was duplicated from event.store.css. 
Consider putting it into a global file.
*/
.pageNavBottom .pagination-black ul li {
	height: 17px;
}
.pageNavBottom .pagination-black .disabled .lastPageOff,
.pageNavBottom .pagination-black .disabled .nextOff,
.pageNavBottom .pagination-black .disabled .firstPageOff,
.pageNavBottom .pagination-black .disabled .backOff {
	display: none;
}

.pageNavBottom .pagination-black .enabled .fristPage,
.pageNavBottom .pagination-black .enabled .firstPage span,
.pageNavBottom .pagination-black .enabled .prev,
.pageNavBottom .pagination-black .enabled .prev span,
.pageNavBottom .pagination-black .enabled .next,
.pageNavBottom .pagination-black .enabled .next span,
.pageNavBottom .pagination-black .enabled .lastPage,
.pageNavBottom .pagination-black .enabled .lastPage span {
	background: none;
}

.pageNavBottom .pagination-black .enabled .back span,
.pageNavBottom .pagination-black .enabled .firstPage span,
.pageNavBottom .pagination-black .enabled .next span,
.pageNavBottom .pagination-black .enabled .lastPage span {
	display: inline-block;
}

.pageNavBottom .pagination-black .back span,
.pageNavBottom .pagination-black .next span {
	padding: 0;
}
.pageNavBottom .pagination-black a {
	padding: 0;
	display: inline-block;
	text-transform: capitalize;
}
.pageNavBottom .pagination-black a.skiplink,
.pageNavBottom .pagination-black a.nocss {
	display: none;
}
.pageNavBottom .pagination-black a:link,
.pageNavBottom .pagination-black a:visited,
.pageNavBottom .pagination-black a:hover,
.pageNavBottom .pagination-black a:active,
.pageNavBottom .pagination-black a:focus {
	color: #333;
	border: none;
	background: none;
}

.pageNavBottom .pagination-black a span {
	color: #333;
	border: none;
	background: none;
}
.pageNavBottom .pagination-black .disabled a:hover,
.pageNavBottom .pagination-black .disabled a:visited {
	background: none;
}
.pageNavBottom .pagination-black ul li,
.pageNavBottom .pagination-black ul li.disabled:hover {
	font-size: 12px;
	/*padding: 4px 10px !important;*/
	border-style: solid;
	border-width: 1px;
	border-color: #DDD #DDD #CCC;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	display: inline-block;
	line-height: 16px;
	background-color: #F5F5F5;
	background-image: -moz-linear-gradient(center top , #FFF, #E6E6E6);
	background-image: -ms-linear-gradient(top, #FFF, #E6E6E6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#E6E6E6));
	background-image: -webkit-linear-gradient(top, #FFF, #E6E6E6);
	background-image: -o-linear-gradient(top, #FFF, #E6E6E6);
	background-image: linear-gradient(top, #FFF, #E6E6E6);
	color: #333;
	text-shadow: 0 1px 0 #FFF;
	margin: 0 -2px 0 -3px;
}
.pageNavBottom .pagination-black ul li:hover {
	background-color: #E8E8E8;
	background-image: -moz-linear-gradient(center top , #F0F0F0, #DADADA);
	background-image: -ms-linear-gradient(top, #F0F0F0, #DADADA);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F0F0F0), to(#DADADA));
	background-image: -webkit-linear-gradient(top, #F0F0F0, #DADADA);
	background-image: -o-linear-gradient(top, #F0F0F0, #DADADA);
	background-image: linear-gradient(top, #F0F0F0, #DADADA);
	cursor: pointer;
}
.pageNavBottom .pagination-black ul li.disabled * {
	color: #aaa !important;
}
.pageNavBottom .pagination-black ul li.disabled:hover,
.pageNavBottom .pagination-black ul li.disabled:hover * {
	cursor: default !important;
}
.pageNavBottom .pagination-black ul li.currentPage {
	border: 1px solid black;
	text-decoration: none;
	background-color: #414141 !important;
	background-image: -moz-linear-gradient(center top , #555, #222) !important;
	background-image: -ms-linear-gradient(top, #555, #222) !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555), to(#222)) !important;
	background-image: -webkit-linear-gradient(top, #555, #222) !important;
	background-image: -o-linear-gradient(top, #555, #222) !important;
	background-image: linear-gradient(top, #555, #222) !important;
	color: #FFF !important;
	cursor: default !important;
	margin: 0 -2px 0 -3px;
}
.pageNavBottom .pagination-black ul li.dots {
	cursor: default !important;
	padding: 4px 12px !important;
}
.pageNavBottom .pagination-black ul li.dots:hover {
	background-image: -moz-linear-gradient(center top , #FFF, #E6E6E6);
	background-image: -ms-linear-gradient(top, #FFF, #E6E6E6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#E6E6E6));
	background-image: -webkit-linear-gradient(top, #FFF, #E6E6E6);
	background-image: -o-linear-gradient(top, #FFF, #E6E6E6);
	background-image: linear-gradient(top, #FFF, #E6E6E6);
}
.pageNavBottom .pagination-black ul li:first-child {
	border-left-width: 1px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
}
.pageNavBottom .pagination-black ul li:last-child {
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
}
.pageNavBottom .pagination-black ul.onePage li.currentPage {
	border: 0;
	background: #FFF !important;
	background-image: none !important;
	color: #222 !important;
	margin: 0 16px;
	text-decoration: none;
	font-size: 1em;
}

.pageNavBottom .pagination.pagination-black ul li{
	padding:0;
	height:auto;
	width:auto;
}
.pageNavBottom .pagination.pagination-black ul li a,
.pageNavBottom .pagination.pagination-black ul li.currentPage{
	padding: 4px 10px;
}
.pageNavBottom .enabled a, 
.pageNavBottom .disabled span{
	height: auto;
	margin-bottom: 0;
}

.pageNavBottom {
	text-align: center;
	padding-top: 25px;
	margin: 0 0 50px;
	font-size: 1.1em;
}
/* End of pagination black */

/* PROFILE PAGE - base
-----------------------------------*/
.article{
	position:relative;
	margin: 0 0 0 325px;
}

#bcaBreadcrumbTop{
	margin-left:324px;
	position:relative;
	left:50%;
	width:200%;
	max-width:1250px;
}

#container #bodyArea {
	position: relative;
	clear: both;
	overflow: hidden;
	border: 1px solid #ccc;
	border-width: 0 1px;
	background: #F6F0E2 url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_tan_grad_tall.png") repeat-x left top;
}

#container .section {
	float: left;
	width: 50%;
	position: relative;
	left: 50%;
	padding-bottom: 1em;
}

.aside{
	width:300px;
	left:312px;
	color:#4d4d4d;
	position:relative;
	float:right;
	margin-bottom: 25px;
}


.profile-container{
	position: relative;
	font-size: 14px;
	color: #222;
	float: left;
	width: 200%;
	margin-left: -324px;
	right: 100%;	
}

.profile-container ul{
	list-style:none;
	margin:0;
	padding:0;
}

.profile-container em{
	font-style: normal;
	text-transform: uppercase;
	font-weight: bolder;
	color: #434649;
}

.profile-container a:link, 
.profile-container a:visited,
.profile-container a:focus, 
.profile-container a:hover{
	border-bottom:0;
}


.profile-container a:hover{
	color: #06f;
	border-color: #06f;
	border-style: solid;
}

.profile-body{
	font-size: 13px;
	overflow: hidden;
	margin-left: 12px;
	padding: 10px 10px 20px;
	border: 1px solid #ccc;
	margin-bottom:25px;
}

#bcaBreadcrumbTop{font-size:11px;}
#container #bodyArea.background-alt{background:#fff;}

.tab-header a {
	float: right;
	color: #335f9c;
}

.tab-footer p{
	background:#ececec;
	text-align: center;
	padding:13px;
	margin:20px 0 0 0;
}

.tab-footer a{color: #335f9c;}


/* PROFILE PAGE - sidebar
-----------------------------------*/
.profile-sidebar{
	font-size:13px;
	color:#606060;
	border:1px solid #ccc;
}

.profile-sidebar-header{
	color: #fff;
	background: #33425a;
	padding: 10px;
	font-size: 16px;
	line-height: normal;
}

.profile-sidebar-section{
	padding:10px;
	border-top:1px solid #ccc;
	overflow:hidden;
}

.profile-sidebar-achievements li{
	float:left; 
	width:50%;
	overflow:hidden;
	max-height:18px;
	white-space: nowrap;
}

.review-status{
	overflow:hidden;
	margin-top:10px;
}

.profile-sidebar .review-status .callToAction{
	max-height:31px;
	overflow:hidden;
}

.review-status li{margin-bottom:12px;}

.profile-sidebar-section .review-status:first-child{margin-top:0;}


/* Profile Page - cells
-------------------------*/
.cell{
	padding:12px;
	overflow:hidden;
}

.cell-single{
	border: 1px solid #e0e0e0;
	margin-left:.8%;
}

.cell .wrap_graphics, 
.review-product-info .wrap_graphics{margin-left:-125px;}

.wrap_graphics{width:125px;}

.review-product-info .wrap_description{margin:0 15px;}

.cell, .product-cells .cell{padding-left:137px;}

.cell a, .profile-sidebar a{color: #335f9c;}

.product-cells .cell {padding-right:185px;}
.product-cells .cell .wrap_pitch{margin-right:-175px;}

.review-product-info .product_title{max-height:54px; overflow:hidden; display:inline-block;}

 .cell{border-bottom:1px solid #ccc;}
 .last{
 	border-bottom:none;
 	padding-bottom:0px;
 }


.review-title{
	position:relative;
	margin-bottom:10px;
}

.review-title h2{
	font-size: 14px;
	font-weight: bold;
	padding-right: 82px;
	margin-bottom: 5px;
	line-height: 17px;
	max-height: 17px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.review-title p{
	font-size: 12px;
	line-height: 15px;
	max-height: 30px;
	margin:0;
	overflow:hidden;
}

.review-excerpt{
	font-size:13px;
	line-height:16px;
	max-height:32px;
	overflow:hidden;
}

.review-date{
	position:absolute;
	top:0px;right:0px;
}

.review-content .review-title p a{border:none;}

.boxContent .cell{margin-bottom:25px;}
.boxContent .last{border:none;margin-bottom:0;}

.review-content .call-to-action.call-to-action-review a {
	font-size: 14px;
	padding: 8px 10px;
}

.tab_header {margin:1em 0;padding:0 12px;}

 .tab_header h2 {
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #526380;
	margin: 0;
}

.review-single .review-title{padding-left:15px;}
.cell .wrap_graphics a{overflow:hidden;display:block;}


/* Profile Page - quick find search filter
------------------------------------------*/
.quick-find{
	background-color:#33415b;
	height:39px;
	padding-left:321px;
}

.quick-find li{
	float:left; 
	margin:9px 10px 0 0;
}
.quick-find .qf-dropdown li:first-child, 
.quick-find .qf-keyword li:first-child{margin-top:11px;}

.quick-find .qf-title{
	color:#fff;
	margin-top:2px;
	display:block;
}

.quick-find .qf-dropdown{margin-left:-309px;}
.quick-find .qf-dropdown .qf-dropdown-button{margin-top:8px;}
.quick-find .qf-keyword{padding:0 75px 0 112px;}
.quick-find .qf-keyword li{margin-right:0;}
.quick-find .qf-keyword .qf-btn{margin-right:-77px;}
.quick-find .qf-keyword .qf-title{margin-left:-112px;white-space:nowrap;}

.quick-find li input{
	width:100%;
	color:#666;
	font-size:13px;

}

.quick-find li select{
	width:125px;
	font-size:13px;
}
.article .align_height{margin-top:0;}

.qf-query{
	padding:0 12px;
	margin:1em 0;
}

.quick-find li.qf-keyword-input{margin:7px 20px 0 0;}
.quick-find li.qf-keyword-button{
	position: absolute;
    right: 25px;
    top:10px;
}

.ie .quick-find .qf-keyword-input{margin-top:9px;}/* for IE10 which doesn't support conditional comments anymore*/
/* Profile Page - icons
-----------------------------------*/
.cell .sprite-icons{margin-top:15px;}

.sprite-icons li{
	margin-bottom:12px; 
	text-align:left;
}

.sprite-icons img{
	width: 18px;
	height: 18px;
	margin: 0 2px;
	background-image:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_icons.6.6.0.png");
	vertical-align: bottom;
}

.icon-eggxpert{background-position: -120px -552px;}
.icon-check{background-position: -152px -412px;}
.icon-calendar {background-position: -119px -1256px;}
.icon-calendar + span {
	font-size: 12px;
	color: #999;
	padding-left: 23px;
	display:block;
}

.icon_best_reviewer{background-position:-185px -325px;}
.icon_loyal_shopper{background-position:-207px -326px;}
.icon_best_helper{background-position:-214px -309px;}
.icon_star_month{background-position:-185px -308px;}
.icon_top_shopper{background-position:-185px -340px;}
.icon-thumbs-up{background-position:-119px -1273px;}

.itmRating .eggs {
	width: 60px;
	height: 16px;
	vertical-align: top;
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.2.png") no-repeat;
}
.itmRating .r1 {background-position: -120px -140px;}
.itmRating .r2 {background-position: -120px -120px;}
.itmRating .r3 {background-position: -120px -100px;}
.itmRating .r4 {background-position: -120px -80px;}
.itmRating .r5 {background-position: -120px -60px;}



/* Profile Page - icons
-----------------------------------*/


/* Profile Page - navSections (tabs: review, wishlist, QA)
Duplicated from product.css. Consider moving to a global file
==========================================================*/
.navSections{
	float:left;
	width:100%;
	margin: 0 0 0 0;
	padding: 0;
	text-align: center;
	white-space: nowrap;
}

.article .navSections {
	font-size: 13px;
	background: none;
	position: absolute;
	top:-29px;
}

.navSections ul{
	position: relative;
	left: 50%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.navSections li{
	position: relative;
	right: 50%;
	float: left;
	display: block;
	padding: .5em 30px;
	margin: 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
}

.navSections li a {
	color:#4d4d4d;
	padding: .15em 0;
}

.navSections li.active {
	background: #fff;
	border: 1px solid #aaa;
	border-bottom: 2px solid #fff;
	font-weight: bold;
}

.navSections li.inactive {
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_tabInactive.png") repeat-x left top;
	border: 1px solid #fff;
	border-bottom-color: #ddd;
}

.navSections li.active a {
	border-bottom: 4px solid #f90;
	color: #000;
}

.navSections li.inactive a{color:#4d4d4d;}

.has-navSections{margin-top:29px;}



/* Profile Page - Wishlist Tab
-----------------------------*/
.wishlist-cell{
	padding:10px 12px;
	border-top:1px solid #ccc;
}

.wishlist-body{max-height:58px;}

.wishlist-cell-container .wishlist-cell:first-child{border-top:none;}

.wishlist-header, 
.wishlist-body, 
.wishlist-contents{overflow:hidden;}

.wishlist-title{width:65%;}

.wishlist-title h2{
	font-size:14px;	
	margin:0 0 10px 0;
	line-height: 17px;
	max-height: 17px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.wishlist-title span{
	font-size:12px;
	color:#818181;
}

.wishlist-date{margin:0;}

.wishlist-body{
	max-height:58px;
	padding-right:250px;
}

.profile-container .wishlist-contents{
	margin-top:10px;
	max-width:320px;
}

.profile-container .wishlist-body .button{margin-top:18px;margin-right:-250px;}

.wishlist-contents li:first-child{margin-left:0;}
.wishlist-contents li{float:left;margin-left:5px;}


.price.price-profile-wishlist{
	text-align:right;
	margin:10px 0 0 0;
}

.price.price-profile-wishlist .price-current-label{
	color:#222;
	font-size:12px;
}
.price.price-profile-wishlist .price-current{font-size:14px;}
.price.price-profile-wishlist .price-current sup{font-size:10px;}

.price.price-profile-wishlist .price-was,
.price.price-profile-wishlist .price-save, 
.price.price-profile-wishlist .price-note, 
.price.price-profile-wishlist .price-ship{display:none;}

.profile-body .wishlist-body .button-secondary, 
.profile-body .wishlist-body .button-secondary:hover {
	color: #0e1b2e;
	border: 1px solid #849dc2;
}
